<?php
session_start();
if($_SESSION['name']){
	
require_once 'include/DB_Functions.php';
$db = new DB_Functions();

$users =  $db->getUsers();
$arrlength=count($users);

echo "List of users:" . "<p>";
for($x=0;$x<$arrlength;$x++)
  {
	$name = $users[$x][0]; 
    if($name != "admin") echo $x . " : " . $name ."------>"."<a href='deleteMemberAction.php?username=$name'>Delete</a>" . "<br>";
  }
  if($arrlength == 1) echo "There are not new members on db!";
	
}else header('Location: index.php');
?>
<html>
<form action="workArea.php" >
  <input type="submit" name="submit" value="Cancel">
</form>
</html>

